Subject: voice for support the IPv6 sipso draft

From: Jarrett Lu <[email-masked]>
Date: Tue, 10 Feb 2009 17:26:51 -0800

I have read this document, 
http://www.ietf.org/internet-drafts/draft-stjohns-sipso-06.txt ,
and I support publishing it as an RFC. My employer, Sun Microsystems, 
has shipped
products supporting this feature in IPv4 (as documented in FIPS-188) for 
well over a
decade, initially in Trusted Solaris and now in OpenSolaris Trusted 
Extensions. Our
customers have requested multilevel security (MLS) support in IPv6, and 
they want it
as an open standards, not a proprietary implementation. As a vendor of 
MLS technology,
we are likely to be an early adopter in implementing this specification 
in OpenSolaris.

Thanks.

Jarrett